Welche Version von MoTec soll man nutzen

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      Welche Version von MoTec soll man nutzen

      Hallo,

      habe seit langen Motec wieder installiert, habe jetzt Version 1.10.xxxx. Leider werden div. Kurven nicht angezeigt, (Übersteuern, Dämpferposition ect.).
      Welche Versin soll man für GTR2 nutzen, die SuFu liefert nur einen Fred das das Prob bei 1.03.xxx auch bestand aber keine Antworten!

      Mfg Matthias